### Hierarchy

- WalletsRecords

## Index

### Constructors

- constructor

### Properties

- data
- sig

### Methods

- fromJson

## Constructors

### constructor

- new WalletsRecords(data: Array<AddrRecord>, sig: string): WalletsRecords

- - Defined in utils/types/BaseTypes.ts:76

  #### Parameters

  - ##### data: Array<AddrRecord>

  - ##### sig: string

  #### Returns WalletsRecords

## Properties

### data

data: Array<AddrRecord>

- Defined in utils/types/BaseTypes.ts:66

### sig

sig: string

- Defined in utils/types/BaseTypes.ts:67

## Methods

### Static fromJson

- fromJson(json: string): WalletsRecords

- - Defined in utils/types/BaseTypes.ts:69

  #### Parameters

  - ##### json: string

  #### Returns WalletsRecords

Generated using TypeDoc